<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
      h1 {
          font-family: "Lobster", arial, Serif;
      }
    </style>
    <link href="http://fonts.googleapis.com/css?family=Lobster" rel="stylesheet" type="text/css">
</head>
<body>
    <h1>Hello picasso kuriv</h1>
</body>
</html>